@import url("/extrasitestyle.css");
.navigationbar {
	font-family: Arial, Helvetica, sans-serif;
	font-size: x-small;
	margin-bottom: 0pt;
}
.navigationbar a:hover {  color: #990000; font-family: Arial, Helvetica, sans-serif; font-size: x-small}
.indentparagraph {  text-indent: 1em; clip:    rect(   ); margin-top: 7pt}
.hangingindentsanserif {  font-family: Arial, Helvetica, sans-serif; font-size: small; text-indent: -1em; margin-left: 3em}
dd {  }
.hangindent {
	text-indent: -2em;
	margin-left: 2em;
}
.deltalist {  text-indent: 0pt; list-style-position: outside; list-style-image:  url(/mwp/images/delta.gif); left: 0pt; text-align: left; margin-left: 0pt; list-style-type: square}
.leftnavsanserif {  font-family: Arial, Helvetica, sans-serif}
.dd_hangingindent {  text-indent: -20pt; margin-left: 40pt; margin-top: 0pt; margin-bottom: 0pt}
.dd_indentparagraph {	text-indent: 20pt;	margin-left: 20pt;	margin-top: 0pt;	margin-bottom: 0pt;}
.dd_hangingindentsanserif { text-indent: -20pt; margin-left: 60pt; margin-top: 0pt; margin-bottom: 0pt; font-family: Arial, Helvetica, sans-serif; font-size: small; color: #003300; font-weight: bold}
.linkbright {  color: #FF0000}
.dd_indentparagraphnospace { text-indent: 20pt; margin-left: 20pt; margin-top: 0pt; margin-bottom: 0pt}
.deltalist2 { text-indent: 8pt; list-style-position: inside; list-style-image:  url(/mwp/images/delta.gif); left: 0pt; text-align: left; margin-left: 5pt; list-style-type: square }
.indentparagraphnospace { text-indent: 2em; clip: rect( ); margin-top: 1px; margin-bottom: 5px}
.newsdates {	font-family: Arial, Helvetica, sans-serif;	font-size: 10pt;	font-weight: bold;	color: #336633;}
.photocaption {	font-family: Arial, Helvetica, sans-serif;	font-size: 10pt;	font-weight: bold;}
.sanserif {	font-family: Arial, Helvetica, sans-serif;}
.booktitle {	font-size: large;	font-style: italic;	font-weight: bold;	color: #990011;}
.newshead {
	font-size: 18pt;
	font-weight: bold;
}
.orgname {	font-size: large;	font-weight: bold;	color: #004400;	margin-bottom: 2px;}
.noindentparagraphnospace {clip: rect( ); margin-top: 1px; margin-bottom: 5px}
.outline {	padding-top: 0px;	padding-bottom: 5px;	border: none;}
.newssubhead {
	font-size: 14pt;
	font-weight: normal;
	font-style: italic;

}
.linkbright2 {
	color: #990011;
	margin: 0px 0px 0px 2em;
	list-style-type: square;
	top: 1px;
}
.linkbright-noindent {
	color: #990011;
	margin: 20px 0px 0px 0em;
	list-style-type: square;
	top: 1px;

}
.filenavital {
	font-family: Arial, Helvetica, sans-serif; color: #0033FF;
	font-size: 10pt;
	font-style: normal;
	font-weight: normal;
}
.filenavital a:hover{
	font-family: Arial, Helvetica, sans-serif; color: #CC0000;
	font-size: 10pt;
	font-style: normal;
	font-weight: normal;
	text-decoration: underline;
}
.hangindentmonospace {
	text-indent: -2em;
	margin-left: 2em;
	font-family: "Courier New", Courier, monospace;
	font-size: x-small;
}
.bookbib1-titles {
	font-size: 18pt;
	font-weight: bolder;
	color: #990000;
	background-color: #FFFF33;
	margin-top: 15pt;
	margin-bottom: 3pt;
	padding-top: 3pt;
	padding-bottom: 3pt;
	border-top-width: medium;
	border-right-width: medium;
	border-bottom-width: medium;
	border-left-width: medium;
	border-top-style: double;
	border-bottom-style: double;
	border-top-color: #006600;
	border-right-color: #006600;
	border-bottom-color: #006600;
	border-left-color: #006600;
	font-style: normal;
	font-variant: normal;
	line-height: 22pt;
}
.bookbib2-authors {
	font-size: 14px;
	font-weight: bold;
	margin-top: 1pt;
	margin-bottom: 3pt;
	margin-left: 2em;
}
.bookbib2-text {
	font-size: 12px;
	font-weight: normal;
	color: #000099;
	margin-top: 1pt;
	margin-bottom: 5pt;
	margin-left: 2em;
	padding-right: 25%;
	font-family: Arial, Helvetica, sans-serif;
	padding-left: 2em;
	text-indent: 1em;
}
.filenavital-black {
	font-size: 10pt;
	font-style: normal;
	font-weight: normal;
	font-family: Arial, Helvetica, sans-serif;
}
.filenavital-black a:hover {
	font-family: Arial, Helvetica, sans-serif;
	color: #CC0000;
	font-size: 10pt;
	text-decoration: underline;
}
.linkred {
}
.linkred a:hover {
	color: #990000;
	text-decoration: underline;
}
.subhead1 {
	font-size: 18pt;
	font-weight: bold;
	color: #000099;
	margin-top: 15pt;
	margin-bottom: 10pt;
	text-decoration: underline;
	background-color: #FFFF99;
	line-height: 30pt;
}
.indentparagraphnospacejustify {
	text-indent: 2em;
	clip: rect( );
	margin-top: 1px;
	margin-bottom: 5px;
	font-family: "Times New Roman", Times, serif;
	font-size: 12pt;
	text-align: justify;
}
.dateline {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 12pt;
	font-weight: bold;
}
.photocredit {
	font-family: Arial, Helvetica, sans-serif;
	font-size: xx-small;
	font-weight: normal;
	text-align: right;
	margin-top: 1pt;
	margin-bottom: 1pt;
}
.bibsubcatlist-hangindent {
	list-style-type: square;
	list-style-position: outside;
	padding-left: 3em;
	text-indent: -1em;
	margin-top: 1px;
	margin-right: 1px;
	margin-bottom: 1px;
	margin-left: 2em;
}
.articleposted {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-weight: bold;
	color: #000066;
	padding: 2pt;
	line-height: 12pt;
	background-color: #FFFFCC;
	border-top-width: thin;
	border-bottom-width: medium;
	border-top-style: solid;
	border-bottom-style: solid;
}
.TL-booklist {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	list-style-position: outside;
	list-style-image: url(/mwp/images/delta.gif);
	text-indent: -1em;
	margin-left: 5em;
}
.blackbluelink {
	color: #000000;
	text-decoration: none;
}
.blackbluelink a:link{
	color: #000000;
	text-decoration: none;
}
.blackbluelink a:visited{
	color: #000000;
	text-decoration: none;
}
.blackbluelink a:hover{
color: #CC0000;
	text-decoration: underline;
}
.bluelink {
	color: #0033CC;
}
.bluelink a:link{
	color: #0033CC;
}
.bluelink a:visited{
	color: #0033CC;
}
.bluelink a:hover{
	color: #990000;
}
.bluelink a:active{
	color: #FF0000;
}
li {
	margin-bottom: 2pt;
}
.bibcategory {
	font-size: 18pt;
	font-weight: bold;
	color: 880000;
	background-color: #FFCC99;
	margin-top: 15pt;
	margin-bottom: 3pt;
	padding-top: 4pt;
	padding-bottom: 4pt;
	border: medium double #006600;
	padding-left: 5pt;
	padding-right: 3pt;
}
.bibsubcategory {
	font-weight: bolder;
	margin-top: 12pt;
	margin-bottom: 6pt;
	font-variant: normal;
	border-top-width: thin;
	border-right-width: thin;
	border-bottom-width: thin;
	border-left-width: thin;
	border-top-color: #CCCCCC;
	border-right-color: #006600;
	border-bottom-color: #CCCCCC;
	border-left-color: #006600;
	margin-left: 2em;
	margin-right: 2em;
	padding-top: 3pt;
	padding-right: 3em;
	padding-bottom: 3pt;
	text-indent: -2.5em;
	padding-left: 3em;
	border-top-style: solid;
	background-color: #FFFFCC;
}
.bibsubcatlist {
	list-style-type: none;
	list-style-position: outside;
	padding-left: 2em;
	text-indent: -2em;
	margin-top: 1pt;
	margin-right: 4em;
	margin-bottom: 12pt;
	margin-left: 4em;
	padding-bottom: 6pt;
	border-top-width: thin;
	border-right-width: thin;
	border-bottom-width: thin;
	border-left-width: thin;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: dashed;
	border-left-style: none;
	border-top-color: #CCCCCC;
	border-right-color: #CCCCCC;
	border-bottom-color: #CCCCCC;
	border-left-color: #CCCCCC;
}
